<!doctype html>
<html lang="en">
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Universidad Inca Garcilaso de la Vega</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet" type="text/css">
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>
  <body>

    <header class="header">
      <div class="header__inner">
        <img class="header__logo" src="images/uigv_logo.png">
        <h1 class="header__title">
          Universidad Inca Garcilaso de la Vega
        </h1>
        <div id="menu" class="menu"></div>
      </div>
    </header>

    <nav id="drawer" class="nav">
      <ul class="nav__list">
        <li id="liNews" class="nav__item"><a href="#">Noticias</a></li>
        <li id="liEvents" class="nav__item"><a href="#">Eventos</a></li>
        <li id="liBlog" class="nav__item"><a href="#">Blog</a></li>
         <li id="liUniversity" class="nav__item"><a href="#">Universidad UIGV</a></li>
      </ul>
    </nav>

    <main>
      <section class="content">
        <section class="hero">
          <article class="description">
            <h2>La Universidad</h2>
            <p>La Universidad Inca Garcilaso de la Vega está orientada en servir al estudiante, al graduado y a la comunidad nacional. En esta casa de estudios se valora la calidad y el trabajo en equipo, siente como responsabilidad contribuir con el desarrollo del país, entregando profesionales competitivos, para que mantengan e incrementen la cultura nacional y el desarrollo científico y tecnológico.</p>
          </article>
        </section>
        <section id="sectionNews" class="news recent-news">
          <h2 class="news__title">Últimas noticias <a href="#" class="news__more">+ más</a></h2>
          <ul>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/new_01.jpg">
              <h3 class="snippet__title"><a href="#">Estudiantes de la Filial Chincha presentan sus proyectos en la “I Jornada de Investigación Científica Estudiantil Garcilaso 2019”</a></h3>
              <p>Con el objetivo de promover la investigación científica y formativa, el Instituto de Investigación de la Universidad Garcilaso desarrolló la “I Jornada Científica Estudiantil Garcilaso 2019</p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/new_02.jpg">
              <h3 class="snippet__title"><a href="#">Oficina de Bienestar Social organizó Programa de Prevención de Salud para los estudiantes</a></h3>
              <p>Con el objetivo de promover hábitos de vida saludables y prevenir problemas de salud en los jóvenes alumnos, la Oficina de Bienestar Social de la Universidad
              </p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/new_04.jpg">
              <h3 class="snippet__title"><a href="#">Alumnos Garcilasinos asisten a charla sobre el Programa “Certijoven”</a></h3>
              <p>La Dirección de Empleabilidad y Seguimiento al Graduado de la Universidad Garcilaso, en alianza con el Ministerio del Trabajo y Promoción del Empleo, realizó una charla
              </p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/new_05.jpg">
              <h3 class="snippet__title"><a href="#">Facultad de Ciencias Administrativas y Ciencias Económicas celebró su 50.° Aniversario con semana de conferencias</a></h3>
              <p>La Facultad de Ciencias Administrativas y Ciencias Económicas de la Universidad Garcilaso organizó un amplio programa de conferencias para conmemorar los 50 años de creación.
              </p>
            </li>
          </ul>
        </section>

         <section id="sectionEvents" class="news recent-events">
          <h2 class="news__title">Eventos <a href="#" class="news__more">+ más</a></h2>
          <ul>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/event_01.jpg">
              <h3 class="snippet__title"><a href="#">XI Congreso Internacional de Computación y Telecomunicaciones</a></h3>
              <p>Con el objetivo de promover la investigación científica y formativa, el Instituto de Investigación de la Universidad Garcilaso desarrolló la “I Jornada Científica Estudiantil Garcilaso 2019</p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/event_02.jpg">
              <h3 class="snippet__title"><a href="#">Conferencia-Taller: Gestión de Proyectos</a></h3>
              <p>Con el objetivo de promover hábitos de vida saludables y prevenir problemas de salud en los jóvenes alumnos, la Oficina de Bienestar Social de la Universidad
              </p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/event_03.jpg">
              <h3 class="snippet__title"><a href="#">Taller de Programación e Implementación RPA en las Empresas</a></h3>
              <p>La Dirección de Empleabilidad y Seguimiento al Graduado de la Universidad Garcilaso, en alianza con el Ministerio del Trabajo y Promoción del Empleo, realizó una charla
              </p>
            </li>
            <li class="snippet">
              <img class="snippet__thumbnail" src="images/event_04.jpg">
              <h3 class="snippet__title"><a href="#">Facultad de Ingeniería de Sistemas, Cómputo y Telecomunicaciones “PERUHACK 2019”</a></h3>
              <p>Con la participación de hackers peruanos reconocidos a nivel nacional e internacional, la Facultad de Ingeniería de Sistemas, Cómputo y Telecomunicaciones desarrolló el evento denominado “PERUHACK 2019”
              </p>
            </li>
          </ul>
        </section>
      </section>
      <footer>
        <ul>
          <li><a href="#">Contáctenos</a></li>
          <li><a href="#">Twitter</a></li>
          <li><a href="#">Facebook</a></li>
        </ul>
      </footer>
    </main>
    <script type="text/javascript" src="script.js"></script>
  </body>
</html>
